## lago 0.1-1

=== DESCRIPTION ===
Package: lago
Version: 0.1-1
Date: 2007-08-15
Title: An efficient kernel algorithm for rare target detection and unbalanced classification
Author: Alexandra Laflamme-Sanders, Wanhua Su, Mu Zhu
Maintainer: Mu Zhu <m3zhu@math.uwaterloo.ca>
Description: LAGO is a kernel method much like the SVM, except that it is constructed without the use of any iterative optimization procedure and hence very efficient. (Technometrics 48, 193-205; The American Statistician 62, 97-109, Sec 4.2)
License: GPL (>=2)
Packaged: Tue Apr 22 18:47:46 2008; m3zhu

## lago 0.1.0-1-1regolith

=== debian/changelog ===
lago (0.1.0-1-1regolith-bullseye) bullseye; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 01:42:51 +0000

lago (0.1.0-1) focal; urgency=medium

  * Initial Release 

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 05 Oct 2021 07:27:39 -0700

=== debian/control ===
Source: lago
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10),
               gettext,
               libgtk-3-dev (>= 3.22),
               meson,
               libglib2.0-dev,
               libjsonrpc-glib-1.0-dev,
               valac-0.48-vapi,
               gir1.2-gee-0.8,
               po-debconf, 
               valac-bin, 
               intltool
Standards-Version: 4.1.2
Homepage: https://github.com/regolith-linux/lago

Package: lago
Architecture: any
Depends: 
  ${shlibs:Depends}, 
  ${misc:Depends},
  libjsonrpc-glib-1.0-dev
Description: Rofication CLI
 Manage desktop notifications from the terminal.

## lago 0.2.0-1-1regolith

=== debian/changelog ===
lago (0.2.0-1-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:11:39 +0000

lago (0.2.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add readme
  * build automation
  * Add usage to readme
  * Add empty files to appease autovala generated build files
  * More legible output from ls
  * Refactor rofication client to be sessionless.
  * Update valac dep for jammy

  [ Khosrow Moossavi ]
  * chore: remove obsolete package broadcast action
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:34:46 +0000

## lago 0.2.0-2-1regolith

=== debian/changelog ===
lago (0.2.0-2-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:31:06 +0000

lago (0.2.0-2) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:26:58 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                meson,
                libglib2.0-dev,
                libjsonrpc-glib-1.0-dev,
-               valac-0.48-vapi,
+               valac-0.56-vapi,
                gir1.2-gee-0.8,
                po-debconf, 
                valac-bin,
